@media screen {
	.logo {
    background: url(../img/spa-logo.png) no-repeat center;
    height: 100px;
	}
	
	nav.navtop, nav.mobile, .navmobile-index .firstlevel, .mobile-buttons, .mobile-show .icon_cont {
		background: #ffffff;
		background: -moz-linear-gradient( top, #ffffff 0%, #ffffff 100% );
		background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #ffffff ), color-stop( 100%, #ffffff ) );
		background: -webkit-linear-gradient( top, #ffffff 0%, #ffffff 100% );
		background: -o-linear-gradient( top, #ffffff 0%, #ffffff 100% );
		background: -ms-linear-gradient( top, #ffffff 0%, #ffffff 100% );
		background: linear-gradient( to bottom, #ffffff 0%, #ffffff 100% );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#8b8d09', GradientType=0 );
	}
	.bookbutton, .booknow, .promote {
		background-color: #78496a;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #78496a ), color-stop( 100%, #78496a ) );
		background-image: -webkit-linear-gradient( top, #78496a, #78496a );
		background-image: -moz-linear-gradient( top, #78496a, #78496a );
		background-image: -ms-linear-gradient( top, #78496a, #78496a );
		background-image: -o-linear-gradient( top, #78496a, #78496a );
		background-image: linear-gradient( top, #78496a, #78496a );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#78496a', EndColorStr='#78496a' );
		color: #FFF;
		text-shadow: 0 0px 0 #78496a;
	}
	.bookbutton, .booknow {
		border: 1px solid #78496a;
		border-bottom: 1px solid #78496a;
		-webkit-box-shadow: inset 0 1px 0 0 #78496a;
		box-shadow: inset 0 1px 0 0 #78496a;
	}
		nav li:hover, nav li:active {
		background-color: #78496a;
	}			
	.bookbutton:hover, .booknow:hover, .promote:hover {
		border-color: #76674d;
		border-bottom-color: #76674d;
		background: #76674d;
	}
	nav .firstlevel ul {
		background: #ffffff;
	}
	.scrolldown, .scrollup, .nav-icons > div, .icons .icon-button {
		background-color: #78496a;
	}
	.scrolldown:hover, .scrollup:hover, .nav-icons > div:hover, .icons .icon-button:hover {
		background-color: #76674d;
		border-color: #76674d;
		color: #FFF;
	}
	nav a {
		color: #78496a;
		font-weight: 600;
	}
	.quickbooklinks li > .bestrate {
		color: #78496a;
	}
	.quickbooklinks li > a.bestrate:hover, .quickbooklinks li > .bestrate span {
		background: #78496a;
		color: #FFF;
	}
	.quickbooklinks span {
		background: #78496a;
		color: #fdf4e3;
	}
	.quickbooklinks a:hover, .quickbooklinks a:active {
		background: #78496a;
		color: #FFF;
	}
	.quickbook {
		color: #78496a;
	}
	.content_title {
		color: #76674d;
	}
	.content_subtitle {
		border-color: #FFF;
		color: #78496a;
	}
	nav.navbottom li a {
		color: #78496a;
		font-weight: 500;
	}
	.rates .title {
		color: #76674d;
	}
	footer a {
		color: #6d6147;
	}
		footer a:hover {
		color: #13898b;
	}
	footer .row-post-nav a {
		color: #78496a;
	}
	footer {
		background: #e8e7e7;
		background: -moz-linear-gradient( top, #e8e7e7 0%, #e8e7e7 100% );
		background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #e8e7e7 ), color-stop( 100%, #e8e7e7 ) );
		background: -webkit-linear-gradient( top, #e8e7e7 0%, #e8e7e7 100% );
		background: -o-linear-gradient( top, #e8e7e7 0%, #e8e7e7 100% );
		background: -ms-linear-gradient( top, #e8e7e7 0%, #e8e7e7 100% );
		background: linear-gradient( to bottom, #e8e7e7 0%, #e8e7e7 100% );
		border-color: #e8e7e7;
		color: #000000;
	}
	footer .ym-gr {
		color: #78496a;
	}
	footer .ym-grid {
		color: #78496a;
	}
	/*Displays spa social links*/
	.social_links li{
			display: none;
	}
	.social_links .spa{
			display: inline-block !important;
	}
	#datepicker[type="text"], #datepicker2[type="text"] {
		background: #FFF url(/includes/img/spa-clndr.gif) no-repeat 125px;
		padding: 5px 16px 5px 5px;
	}
	.ui-widget-header {
		border-color: #78496a/*{borderColorHeader}*/;
		background: #78496a /*{bgColorHeader}*/;
	}
	.ui-widget-content {
		color: #78496 /*{fcContent}*/ !important;
	}
	.ui-widget-content {
		border-color: #78496a /*{borderColorContent}*/;
		background: #FFF /*{bgColorContent}*/;
		color: #78496a /*{fcContent}*/;
	}
		.rates .price{
		color: #78496a;
	}
	.rates .title {
		color: #78496a;
	}
	#sidebar.fixed .ym-wbox {
		background: #78496a;
	}
	#sidebar.fixed .quickbook {
		color:#fff;
	}
	#sidebar.fixed .bookbutton {
		background-color: #fff;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #fff ), color-stop( 100%, #fff ) );
		background-image: -webkit-linear-gradient( top, #fff, #fff );
		background-image: -moz-linear-gradient( top, #fff, #fff );
		background-image: -ms-linear-gradient( top, #fff, #fff );
		background-image: -o-linear-gradient( top, #fff, #fff );
		background-image: linear-gradient( top, #fff, #fff );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#fff', EndColorStr='#fff' );
		color: #78496a;
	}
	#sidebar.fixed .bookbutton:hover{
		border-color: #76674d;
		border-bottom-color: #76674d;
		background: #76674d;
		color:#fff;
	}
	nav.navtop, nav.mobile {
		-webkit-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.42 ); 
		-moz-box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.42 );
		box-shadow: 0px 0px 0px rgba( 0, 0, 0, 0.42 ); 
	}
	.bookbutton:hover, .booknow:hover {
		-webkit-box-shadow: inset 0 1px 0 0 #76674d;
		box-shadow: inset 0 1px 0 0 #76674d;
		text-shadow: 0 1px 0 #76674d;
	}
	.bookbutton{
		background-color: #78496a;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #78496a ), color-stop( 100%, #78496a ) );
		background-image: -webkit-linear-gradient( top, #78496a, #78496a );
		background-image: -moz-linear-gradient( top, #78496a, #78496a );
		background-image: -ms-linear-gradient( top, #78496a, #78496a );
		background-image: -o-linear-gradient( top, #78496a, #78496a );
		background-image: linear-gradient( top, #FFF, #78496a );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#78496a', EndColorStr='#78496a' );
		text-shadow: 0 1px 0 #78496a;
		border: 1px solid #78496a;
		border-bottom: 1px solid #78496a;
		-webkit-box-shadow: inset 0 1px 0 0 #78496a;
		box-shadow: inset 0 1px 0 0 #78496a;
	}
	.bookbutton:hover{
		background-color: #5d533d;
		background-image: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, #5d533d ), color-stop( 100%, #5d533d ) );
		background-image: -webkit-linear-gradient( top, #5d533d, #5d533d );
		background-image: -moz-linear-gradient( top, #5d533d, #5d533d );
		background-image: -ms-linear-gradient( top, #5d533d, #5d533d );
		background-image: -o-linear-gradient( top, #5d533d, #5d533d );
		background-image: linear-gradient( top, #FFF, #5d533d );
		-ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorStr='#5d533d', EndColorStr='#5d533d' );
		text-shadow: 0 1px 0 #5d533d;
		border: 1px solid #5d533d;
		border-bottom: 1px solid #5d533d;
		-webkit-box-shadow: inset 0 1px 0 0 #5d533d;
		box-shadow: inset 0 1px 0 0 #5d533d;
	}
	
	.languages{
		display:block;
		right:-15px;
		width:100%;
	}
	.quickbook {
		background: #ffffff url(http://www.farnhamestate.ie/includes/img/tree-qb.png);
		border-bottom-color: #e6e6e6;
		border-top-color: #e6e6e6;
		color: #78496a;
	}
	#sidebar.fixed .quickbook {
		background: #78496a;
		border-bottom-color: #e6e6e6;
		border-top-color: #e6e6e6;
		color: #FFF;
}
	body.is_containing_image_hero.hero_behind_header nav.navtop {
	    /* background: #fff; */
	    background: -moz-linear-gradient( top, rgba(255,255,255, 0.5) 0%, rgba(255,255,255,0.5) 100% );
	    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, rgba(255,255,255, 0.5) ), color-stop( 100%, rgba(255,255,255,0.5) ) );
	    background: -webkit-linear-gradient( top, rgba(255,255,255, 0.5) 0%, rgba(255,255,255,0.5) 100% );
	    background: -o-linear-gradient( top, rgba(255,255,255, 0) 0%, rgba(255,255,255,0.5) 100% );
	    background: -ms-linear-gradient( top, rgba(255,255,255, 0.5) 0%, rgba(255,255,255,0.5) 100% );
	    background: linear-gradient( to bottom, rgba(255,255,255, 0.5) 0%, rgba(255,255,255,0.5) 100% );
	    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff', GradientType=0 );
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none;
	    border-bottom: 0 solid #FFF;
	    border-top: 0 solid #FFF;
	}
	body.is_containing_image_hero.hero_behind_header.fixed_qb nav.navtop{
		 background: -moz-linear-gradient( top, rgba(255,255,255, 0.8) 0%, rgba(255,255,255,0.8) 100% );
	    background: -webkit-gradient( linear, left top, left bottom, color-stop( 0%, rgba(255,255,255, 0.8) ), color-stop( 100%, rgba(255,255,255,0.8) ) );
	    background: -webkit-linear-gradient( top, rgba(255,255,255, 0.8) 0%, rgba(255,255,255,0.8) 100% );
	    background: -o-linear-gradient( top, rgba(255,255,255, 0.8) 0%, rgba(255,255,255,0.8) 100% );
	    background: -ms-linear-gradient( top, rgba(255,255,255, 0.8) 0%, rgba(255,255,255,0.8) 100% );
	    background: linear-gradient( to bottom, rgba(255,255,255, 0.8) 0%, rgba(255,255,255,0.8) 100% );
	    -ms-filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fff', endColorstr='#fff', GradientType=0 );
	    -webkit-box-shadow: none;
	    -moz-box-shadow: none;
	    box-shadow: none;
	    border-bottom: 0 solid #FFF;
	    border-top: 0 solid #FFF;
	
	}
}
@media screen and (max-width: 990px){
	.logo {
		background: #ffffff url(../img/spa-logo.png) no-repeat center;
	}	
}
